<!DOCTYPE html>
<html lang="en">
<head>
        <title>Sign Up</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="style-nav.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>]
<body>
    <div class="container">
        <img src="gusion-wallpapers.jpg" alt="Tap to retry" class="img-cnt">
        <form>
            <input type="text" placeholder="Name" onfocus="this.placeholder=''" onblur="this.placeholder='Name'" class = "size sign-name">
            <p class="active-sign-name">*Your name must be above 3 characters</p>
            <input type="email" placeholder="Email" onfocus="this.placeholder=''" onblur="this.placeholder='Email'" class = "size sign-email">
            <p class="active-sign-email">*Please enter the valid email</p>
            <input type="text" placeholder="Mobile Number" onfocus="this.placeholder=''" onblur="this.placeholder='Mobile Number'" class="size sign-number">
            <p class="active-sign-number">*Please enter your digit mobile number</p>
            <input type="password" placeholder="Password" onfocus="this.placeholder=''" onblur="this.placeholder='Password'" class="size sign-password">
            <p class="active-sign-password">*Your password must be above 8 characters</p>
                <input type="button" onsubmit="validateSign" value="Sign Up" class="size sendd">
        </form>
        <p class="link">Already Have an Account? <a class = "class-a" href="login.html">Login</a></p>
    </div>
    <script src="validateSign.js"></script>
</body>
</html>